<Employees>
    <GlobalSettings>
        <AddNewUpdateExistingOnly>Y</AddNewUpdateExistingOnly>
        <UseAltEmplNumber>N</UseAltEmplNumber>
        <NewEmployeePosUser>Y</NewEmployeePosUser>
    </GlobalSettings>
    <UpdateEmployee>
        <EmployeeNumber>{{employee.id}}</EmployeeNumber>
        <EmployeeStatus>I</EmployeeStatus>
    </UpdateEmployee>
</Employees>